/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc06               { /* Common */
	border          :   0px none #000000;
	}
.cc07               { /* Common */
	font            : italic bold 19px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 48px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : italic bold 21px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : italic bold 24px 'Times', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 21px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e37            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002016.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e36            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e35            { /* images/show_you_my_what_... */
	border          :   0px none #853535;
	background      : transparent url(images/show_you_my_what_2_24_12002015.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e34            { /* images/show_you_my_what_... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/show_you_my_what_2_24_12002014.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e33            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e32            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002013.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e31            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 682px;
	top             :  60px;
	width           :  94px;
	height          : 145px;
	}
span#e30            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 400px;
	top             :  59px;
	width           :  91px;
	height          : 145px;
	}
h1#e29              { /* Cheapest Boob Job! */
	text-align      : left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 343px;
	height          :  36px;
	}
h6#e28              { /* They Feel So Real! */
	font            : italic bold 21px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  35px;
	top             :  76px;
	width           : 242px;
	height          :  28px;
	}
h5#e27              { /* PRICING */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 261px;
	width           : 132px;
	height          :  51px;
	}
div#e26             { /* Now Available in T's or ... */
	font            : 24px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 113px;
	top             : 433px;
	width           : 673px;
	height          : 215px;
	}
div#e25             { /* \ \Includes shipping any... */
	position        : absolute;
	left            : 120px;
	top             : 339px;
	width           : 662px;
	height          : 137px;
	}
div#e24             { /* $20.00 Each */
	position        : absolute;
	left            : 120px;
	top             : 307px;
	width           : 671px;
	height          :  56px;
	}
div#e23             { /* Add Your Own Art \ \To T... */
	position        : absolute;
	left            : 119px;
	top             : 534px;
	width           : 666px;
	height          :  53px;
	}
span#e22            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002010.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 253px;
	width           : 129px;
	height          :  38px;
	}
span#e21            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002009.gif) no-repeat top left;
	position        : absolute;
	left            :  52px;
	top             : 304px;
	width           : 129px;
	height          :  40px;
	}
span#e20            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002008.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 429px;
	width           : 129px;
	height          :  52px;
	}
img#e19             { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  55px;
	top             : 356px;
	width           : 129px;
	height          :  61px;
	}
div#e18             { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 259px;
	width           : 115px;
	height          :  24px;
	}
a#a18               { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e17             { /* Pricing, Sizes & Styles */
	text-align      : center;
	position        : absolute;
	left            :  55px;
	top             : 307px;
	width           : 108px;
	height          :  44px;
	}
div#e16             { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 431px;
	width           : 107px;
	height          :  56px;
	}
a#a16               { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e15             { /* Get Your Bodacious Ta Ta... */
	text-align      : center;
	position        : absolute;
	left            :  55px;
	top             : 362px;
	width           : 108px;
	height          :  60px;
	}
div#e14             { /* These could be yours...c... */
	position        : absolute;
	left            : 698px;
	top             : 530px;
	width           : 186px;
	height          : 111px;
	}
div#e13             { /* Call For Quantity Breaks */
	position        : absolute;
	left            : 482px;
	top             : 233px;
	width           : 291px;
	height          :  24px;
	}
h5#e12              { /* Designed & Printed By: \... */
	text-align      : left;
	position        : absolute;
	left            :  76px;
	top             : 146px;
	width           : 182px;
	height          :  35px;
	}
span#e11            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 699px;
	top             : 288px;
	width           : 166px;
	height          : 231px;
	}
span#e10            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 405px;
	top             :  70px;
	width           :  82px;
	height          : 122px;
	}
span#e9             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 688px;
	top             :  72px;
	width           :  82px;
	height          : 122px;
	}
span#e8             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 405px;
	top             :  65px;
	width           :  81px;
	height          : 128px;
	}
span#e7             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 541px;
	top             :  59px;
	width           :  98px;
	height          : 143px;
	}
span#e6             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 688px;
	top             :  67px;
	width           :  82px;
	height          : 128px;
	}
span#e5             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 546px;
	top             :  67px;
	width           :  87px;
	height          : 123px;
	}
img#e4              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  57px;
	top             : 496px;
	width           : 129px;
	height          :  61px;
	}
div#e3              { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  51px;
	top             : 511px;
	width           : 108px;
	height          :  18px;
	}
img#e2              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  58px;
	top             : 578px;
	width           : 129px;
	height          :  61px;
	}
div#e1              { /* Customize Your\ \Tats He... */
	text-align      : center;
	position        : absolute;
	left            :  63px;
	top             : 590px;
	width           : 108px;
	height          :  33px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
